<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
        body {
            background: #111;
            color: #f1f1f1;
        }
    </style>
</head>

<body>
    <input type="text" id="num1" />
    <input type="text" id="num2" />
    <button id="button">add</button>

    <!-- <script src="js1.js"></script> -->
    <script src="ts.js"></script>
</body>

</html>